/* State and Keywordgroupnames */
"Types" = "Typen";
"Functions" = "Funktionen";
"Keywords" = "Schlagwörter";
"Numbers" = "Zahlen";
"FunctionRegex" = "Funktionsaufrufe";
"Comment" = "/* Kommentar */";
"Single Comment" = "-- Kommentar";
"Singleline Comment (mysql)" = "# Kommentar (MySQL)";
"String Singlequoted" = "'Zeichenketten'";
"String Doublequoted" = "\"Zeichenketten\"";
"String with Backticks" = "`Zeichenketten`";

"/Base/PrefixlessURLs" = "www.apple.com";
"/Base/Emails" = "steve@apple.com";
"/Base/URLs" = "see://andere.de/document?id=123";